For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETGet All Groups
      • POSTCreate Group
      • GETGet Group
      • POSTUpdate Group
      • DELDelete Group
      • POSTGenerate JWT Token
      • POSTAdd Entities
      • POSTRemove Entities
        • GETSearch Group Users
        • POSTCreate Group User
        • GETGet Group User
        • POSTUpdate Group User
        • DELDelete Group User
        • POSTGenerate JWT Token
        • POSTSync Group Users
Logo
Sign inBook a demo
API ReferenceEntity GroupUser

Delete Group User

DELETE
https://api.mercoa.com/entityGroup/:entityGroupId/user/:foreignId
DELETE
/entityGroup/:entityGroupId/user/:foreignId
$curl -X DELETE https://api.mercoa.com/entityGroup/entityGroupId/user/foreignId \
> -H "Authorization: Bearer <token>"
Delete entity user from all entities in the group. This will also remove the user from all approval policies. If an approval policy will break as a result of this operation, this request will fail.
Was this page helpful?
Previous

Generate JWT Token

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityGroupIdstringRequired
Entity Group ID or Entity Group ForeignID
foreignIdstringRequired
ID used to identify user in your system

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented